RubyGems Navigation menu

activerecord-be_readonly 0.0.3

Makes read-only models easier to implement in ActiveRecord 3.x/4.x.

Gemfile
          gem 'activerecord-be_readonly', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install activerecord-be_readonly
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 22,794

For this version 12,739

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - April 29, 2013 (5 KB)
  2. 0.0.2 - October 10, 2012 (5 KB)
  3. 0.0.1 - August 22, 2012 (5 KB)

Runtime Dependencies: